Bug 101552 - Power management fails on laptops
Power management fails on laptops
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-08-03 12:55 EDT by Ivor Ibbotson
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivor Ibbotson 2003-08-03 12:55:44 EDT
On attempting to start Battery charge monitor, applet crashes with message Battery charge 
monitor applet has died:

Version-Release number of selected component (if applicable):

How reproducible:Every attempt at starting applet

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Michael K. Johnson 2003-08-07 19:03:45 EDT
Need exact hardware, bios, and exact kernel version info to have a chance
of eventually aligning this with other bug reports and coming to any conclusions.
It certainly works on the laptops we have.
Comment 2 Ivor Ibbotson 2003-08-08 05:08:40 EDT
Hardware:  Fujitsu Siemens Amilo D. The bios is version R01-A0w
Software:  I have three systems configured. 1) XP Pro
                                            2) Redhat Linux
                                            3) Redhat Linux 2.4.20-19.9

The battery monitor works on the XP system but not on either Linux systems
Comment 3 Bugzilla owner 2004-09-30 11:41:23 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.